<?xml version="1.0" encoding="utf-8"?>
<Dashboard>
  <Title Text="Giza_Excel_Ornek" />
  <DataSources>
    <ExcelDataSource Name="Excel Data Source" FileName="C:\inetpub\wwwroot\Giza\Pano\Depo\Excel\giza\Veri.xlsx" ComponentName="excelDataSource1">
      <Options Type="DevExpress.DataAccess.Excel.ExcelSourceOptions" SkipEmptyRows="true" UseFirstRowAsHeader="true" SkipHiddenColumns="true" SkipHiddenRows="true">
        <ImportSettings Type="DevExpress.DataAccess.Excel.ExcelWorksheetSettings" WorksheetName="Sayfa1" />
      </Options>
      <Schema />
      <ResultSchema />
    </ExcelDataSource>
  </DataSources>
  <Items>
    <Grid ComponentName="gridDashboardItem1" Name="Kılavuz 1" DataSource="excelDataSource1">
      <DataItems>
        <Dimension DataMember="BelgeNo" DefaultId="DataItem0" />
        <Dimension DataMember="Tarih" DateTimeGroupInterval="MonthYear" DefaultId="DataItem1" />
        <Dimension DataMember="Aciklama" DefaultId="DataItem2" />
        <Measure DataMember="Miktar" DefaultId="DataItem3" />
        <Measure DataMember="BirimFiyat" DefaultId="DataItem4" />
        <Measure DataMember="Tutar" DefaultId="DataItem5" />
      </DataItems>
      <GridColumns>
        <GridDimensionColumn>
          <Dimension DefaultId="DataItem0" />
        </GridDimensionColumn>
        <GridDimensionColumn>
          <Dimension DefaultId="DataItem1" />
        </GridDimensionColumn>
        <GridDimensionColumn>
          <Dimension DefaultId="DataItem2" />
        </GridDimensionColumn>
        <GridMeasureColumn>
          <Measure DefaultId="DataItem3" />
        </GridMeasureColumn>
        <GridMeasureColumn>
          <Measure DefaultId="DataItem4" />
        </GridMeasureColumn>
        <GridMeasureColumn>
          <Measure DefaultId="DataItem5" />
        </GridMeasureColumn>
      </GridColumns>
      <GridOptions />
    </Grid>
    <RangeFilter ComponentName="rangeFilterDashboardItem1" Name="Aralık filtresi 1" DataSource="excelDataSource1">
      <DataItems>
        <Measure DataMember="Tutar" DefaultId="DataItem0" />
        <Dimension DataMember="Tarih" DateTimeGroupInterval="MonthYear" DefaultId="DataItem2" />
      </DataItems>
      <Argument DefaultId="DataItem2" />
      <Series>
        <Simple SeriesType="Area">
          <Value DefaultId="DataItem0" />
        </Simple>
      </Series>
    </RangeFilter>
    <Pie ComponentName="pieDashboardItem1" Name="Pasta 1" DataSource="excelDataSource1">
      <DataItems>
        <Measure DataMember="Tutar" DefaultId="DataItem0" />
        <Dimension DataMember="Tarih" DateTimeGroupInterval="Month" DefaultId="DataItem1" />
      </DataItems>
      <Arguments>
        <Argument DefaultId="DataItem1" />
      </Arguments>
      <Values>
        <Value DefaultId="DataItem0" />
      </Values>
    </Pie>
  </Items>
  <LayoutTree>
    <LayoutGroup>
      <LayoutGroup Orientation="Vertical">
        <LayoutItem DashboardItem="rangeFilterDashboardItem1" Weight="0.35532394971526815" />
        <LayoutGroup Weight="1.644676050284732">
          <LayoutItem DashboardItem="pieDashboardItem1" Weight="1.644676050284732" />
          <LayoutItem DashboardItem="gridDashboardItem1" Weight="1.644676050284732" />
        </LayoutGroup>
      </LayoutGroup>
    </LayoutGroup>
  </LayoutTree>
</Dashboard>